import * as React from 'react';
import { ReactComponent as Icon } from "./Template.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../template-light");
});
var Template = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(Template);

